/**
 * Example of how you could re-use GROQ queries across different contexts with Javascript.
 * As your schema evolves, this pattern will be useful to keep your data in sync across all surfaces.
 */
export function getPostsQuery() {


  
    return `*[_type == "post"] {
      _id,
      _type,
      _createdAt,
      _updatedAt,
      title,
      slug,
      coverImage {
        ...,
        asset->
      },
      duration {
        start,
        end
      },
      client,
      site,
      tags[],
      body
    }`
  }

  
